.no-padding {
  padding: 0 !important;
}

.no-margins {
  margin: 0 !important;
}
.margin-left-5{
  margin-left: 5px;
}
.padding-left-10{
  padding-left: 10px;
}

.padding-left-0{
  padding-left: 0;
}

.padding-top-0 {
  padding-top: 0;
}
.padding-right-10{
  padding-left: 10px;
}
.padding-right-0{
  padding-right: 0;
}

.margin-top-auto {
  margin-top: auto;
}
.margin-top-bottom-auto {
  margin-top: auto;
  margin-bottom: auto;
}

.flex-container-col {
  height: 100%;
  display: flex;
  flex-direction: column;
}
.flex-take-space {
  flex-grow: 1;
}

.cursor {
  cursor: pointer;
}
.padding-10 {
  padding: 10px !important;
}

.margin-top-10 {
  margin-top: 10px;
}

.height-90-p {
  height: 90%;
}
.height-10-p {
  height: 10%;
}

.no-borders {
  border: none !important;
}

.no-border-radius {
  border-radius: 0 !important;
}

.overflow-scroll {
  overflow: auto;
}
.profile-border {
  padding: 10px;
  border-color: gray !important;
  border-width: 1px;
  border-style: inset;
}
